Ready to release 0.2.2
[gpgme.git] / README
diff --git a/README b/README
index 11966b1..a3b75e6 100644 (file)
--- a/README
+++ b/README
@@ -7,7 +7,8 @@ If you want to hack on it, start with one of the tests/t-foo programs.
 You need the latest CVS version of GnuPG 1.0, see
 http://www.gnupg.org/cvs-access.html .  
 
-You need at least GnuPG 1.0.4d  (but don't use a 1.1.x version).
+You need at least GnuPG 1.0.4h  (but don't use a 1.1.x version).
+However, it is suggested that you updated to 1.0.6.
 
 
 To build the W32 version, use